Subject: RSM v. El Paso
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 14:30:46 -0700 (PDT)

I just participated in a joint defense conference call with in-house and outside counsel in this matter.  I was not given notice of the call until a moment or two before it occurred.  We plan to have another such call next Thursday, at the same time.  In a nutshell, 

	1.  All the defendants want to retain our outside counsel (Lazaro Garza-Gongora) as their outside counsel.  I told them that I had no problem with that so long as, in the event of a conflict, which I did not anticipate, my clients got to keep him.  Of course, I am assuming that his fees and expenses would be apportioned among us.  No one seemed to have a problem with that, but I need to follow it up in writing.  I also anticipate a joint defense agreement.

	2. The answer date for Enron Corp. and Intratex (Enron Gas Marketing, Inc. has not to our knowledge been served) is Monday, November 5.  Although Lazaro hasn't called me back yet about his review of the Court's file, which he told me last week he would do, the attorneys on the conference call reportedly represented all the named defendants, and no one had an earlier answer date.

	3. I was asked to ask Lazaro to ask for an extension of time on behalf of all the defendants until and including December 5 to move, answer or otherwise plead.  I have a call in to Lazaro to discuss that approach.  Query whether we want to agree to respond at the same time on behalf of EGM if EGM hasn't been served.

	4.  During the conference call, a number of factual, legal and strategy issues were discussed.  Foremost among them was getting this case dismissed before merits discovery commenced.  This would obviously be a home run in this case; also, it would prevent Grynberg from getting his hands on documents that he would then pretend to have known about all along in his qui tam action, bolstering his original source argument.  Also discussed was the following:
	
	a.  No one could articulate a good removal theory, although there was much discussion.  Unlike the Quinque case, there is no offshore gas involved here.  Further, there was considerable concern that if the case was removed, Grynberg would try to get it MDL'd, so that the MDL court would hear the remand argument.  There was a concern about that, given the MDL Court's view of Northern's removal in the Quinque case.

	b.  Motions for change of venue.  One basis might be that because, among other things, of the plaintiffs' anticipated argument that they were representing the schoolchildren of Zapata County, defendants may not be able to get a fair trial in Zapata County.

	c.  A plea to the jurisdiction, challenging the standing of RSM to make this claim.  There is a fundamental ambiguity in the pleadings, which is that the suit purports to be both one for the collection of delinquent ad valorem taxes, and one for damages based on fraud, etc.  

	d.  Why the petition mentions "Other counties".  I raised the possibility of communitized or unitized leases with wells in adjacent counties; another thought was that this was an invitation to other county school boards to intervene.  I also mentioned that I did not interpret the petition to include the State of Texas as a party, but that it was not entirely clear.  Others agreed about the poor draftsmanship, but the concensus is that the State of Texas (which apparently cannot collect ad valorem taxes anyway) is not a party or being represented as such by RSM.

	e.  I raised the possibility of a motion to abate, based on the pending Quinque case, which purports to be a class action on behalf of, among others, taxing authorities.  The concensus was that this was not a good idea, primarily because it would force us to concede that plaintiffs were in fact adequately represented in Quinque, where they are not parties, and where we are vigorously contesting class certification.

	f. An argument based on lack of indispensable parties, to include all the actual Zapata County taxpayers who haven't paid enough.

	I will continue to keep you advised.  I assume I am reporting to everyone who needs to be in the loop; if that is not correct, please let me know.

	Britt